public class Sommes {
 
  public static void main(String[] args) {
  int n, result = 0;
  for(int i = 0 ; i < args.length ; i++){
  	n = Integer.parseInt(args[i]);
  	result = n + result;
  }
  System.out.println(result);
  }
}